Juniper Junos PIM Remote Denial of Service (JSA10548)

Medium Nessus Plugin ID 70477


The remote device is missing a vendor-supplied security patch.


According to its self-reported version number, the remote Junos device has a denial of service vulnerability. A flaw in the way in which the Next-Generation Multicast VPN (NGEN MVPN) environment process large numbers of specifically crafted PIM join messages can cause the RPD routing daemon to crash.


Apply the relevant Junos upgrade referenced in Juniper advisory JSA10548.

See Also

Plugin Details

Severity: Medium

ID: 70477

File Name: juniper_jsa10548.nasl

Version: $Revision: 1.4 $

Type: combined

Published: 2013/10/17

Modified: 2017/05/16

Dependencies: 55932

Risk Information

Risk Factor: Medium


Base Score: 6.3

Temporal Score: 5.5

Vector: CVSS2#AV:N/AC:M/Au:S/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:junos

Required KB Items: Host/Juniper/JUNOS/Version, Host/Juniper/JUNOS/BuildDate

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/10/09

Vulnerability Publication Date: 2013/10/09

Reference Information

CVE: CVE-2013-6170

BID: 62973

OSVDB: 89476, 98367